Exiv2::LangAltValueComparator Struct Reference

LangAltValueComparator More...

`#include <value.hpp>`

## Public Member Functions

bool | operator() (const std::string &str1, const std::string &str2) const
| LangAltValueComparator comparison case insensitive function.

## Detailed Description

LangAltValueComparator

#1058 https://www.adobe.com/content/dam/Adobe/en/devnet/xmp/pdfs/XMPSpecificationPart1.pdf XMP spec chapter B.4 (page 42) the xml:lang qualifier is to be compared case insensitive.

The documentation for this struct was generated from the following file:

- value.hpp